body, html {
    background-color: #454545;
    margin: 0;
    padding: 0;
    height: 100%;
}



h1, h2, h5 {
    color: #99c9ff;
    font-weight: 900;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    transition: color 0.3s, padding-left 0.3s; /* Transition pour le changement de couleur et de décalage */
    padding-left: 0; /* Décalage initial à gauche */
}

a {
    color: white;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 900;
    transition: color 0.3s, padding-right 1s, padding-left 1s;
    padding-left: 10px;
    padding-right: 10px;
}

    a:hover {
        color: #99c9ff; /* Nouvelle couleur du texte au survol */

        padding-right: 30px;
        padding-left: 30px;
        text-decoration: none;
    }



.titreScond, label {
    color: white;
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 900;

}

p, .textSecond {
    font-style: normal;
    font-family: "Montserrat", sans-serif;
    margin: 10px 0;
    font-weight: 400;
    font-style: normal;
    color: white;
}


.newstitle {
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 900;
    color: grey;
}

.newsparagraph {
    font-family: "Montserrat", sans-serif;
    margin: 10px 0;
    font-weight: 400;
    font-style: normal;
    color: black;
}

.title {
    color: black;
    font-weight: 900;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    transition: color 0.3s, padding-left 0.3s; /* Transition pour le changement de couleur et de décalage */
    padding-left: 0; /* Décalage initial à gauche */
}

.paragraph {
    font-style: normal;
    font-family: "Montserrat", sans-serif;
    margin: 10px 0;
    font-weight: 400;
    font-style: normal;
    color: black;
}

.lightgreyBG {
    background-color: #2b2b2b;
}






.parallax-inner {
    /*

    */
    padding-top: 0%;
    padding-bottom: 0%;
    text-align: center;
}

.content {
    height: 1000px; /* Ajustez la hauteur selon votre contenu */
    background-color: #2b2b2b;
    padding: 20px;
}


.productionA {
    background-image: url('img/savane.png');
    background-size: cover;
    background-position: center;
}

.productionB {
    background-image: url('img/aofbackground.png');
    background-size: cover;
    background-position: center;
}




.finger-cursor {
    cursor: pointer;
}

.footer {
    background-color: #2b2b2b;
    padding: 20px 0;
    position: relative;
    bottom: 0;
    width: 100%;
}


/* CSS personnalisé pour la mise en page */
.article {
    margin-bottom: 30px;
}

    .article img {
        width: 100%;
        height: auto;
    }

    .article .title {
        font-size: 24px;
        font-weight: bold;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .article .content {
        font-size: 16px;
    }


.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-example-divider {
    width: 100%;
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

    .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }


.bd-mode-toggle {
    z-index: 1500;
}

    .bd-mode-toggle .dropdown-menu .active .bi {
        display: block !important;
    }

.b-example-divider {
    width: 100%;
    height: 3rem;
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(1, 1, 1, 1);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}


/* Animation des divs */
.tag {
}

.tag {
    opacity: 0;
    transform: translate(0, 10vh);
    transition: all 1s;
}

    .tag.visible {
        opacity: 1;
        transform: translate(0, 0);
    }




